회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : 흠... 그건요...
   작성자 : 조호석 날짜 : 2003-08-19
   분류 : 설치/초보 조회수 : 1717

configure의 메시지에 의하면 현재의 설정으로는 버클리 DB를 필요로 합니다. Berkeley-DB 1.x, 2.x or 3.x 를 설치해주시면 됩니다.

http://www.sunfreeware.com/programlistsparc8.html#db3 ftp://ftp.sunfreeware.com/pub/freeware/sparc/8/db-3.3.11-sol8-sparc-local.gz

이거네요.

[목록보기]  [출력]  


[ 관련글 보기 ]
번호 제목 작성자 등록일 조회수
1    아파치설치시 ./configure 문제점 차장현 2003-08-18 1972
2    흠... 그건요... 조호석 2003-08-19 1717
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2020 Solaris School. All rights reserved.